Subject: Re: Soundsgood giving
From: "Michael B" <[email-masked]>
To: "Michael Bishop" <[email-masked]>
Date: Tue, 17 Mar 2015 08:44:00 -0400

Hello Dad.
Maybe just make the Goodwill $1000.  Marisa said she can access anything from her database at work.  Just let her know what you need so she can get that for you.
Thank you,
Michael B

From: Michael Bishop 
Sent: Monday, March 16, 2015 9:29 PM
To: Michael B 
Subject: Re: Soundsgood giving

HI Mike,

Got your information on Soundsgood. What do you want entered for goodwill donations? (consisting of 11 textile Bags, 
10 Wares Bags and 15 Wares Boxes).  I put $750 but you can modify. On city taxes for Marisa, I may need more info to complete their excludable Wages Schedule.  I'll let you know.

On Mon, Mar 16, 2015 at 12:21 PM, Michael B <[email-masked]> wrote:

  Hello Dad.
  Attached is a copy of the giving we had for Soundsgood.  There was nothing separate from Dave Williams Ministries.  Also, Marisa wanted me to tell you that it is correct that city taxes are taken out for her and to let her know if she needs to give you anything else.  If you have any other questions or concerns, please call me.
  Thank you,
  Michael B